<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:16.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f49f2307df63187d11616788a2e0800/jetified-play-services-tasks-16.0.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f49f2307df63187d11616788a2e0800/jetified-play-services-tasks-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f49f2307df63187d11616788a2e0800/jetified-play-services-tasks-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>